<template>
    <div class="container">
        <div @click="qwe">123</div>
    </div>
</template>

<script>
export default {
    name: 'My',
    data() {
        return {};
    },
    methods:{
        qwe() {
            this.$router.push('My')
        }
    }

};
</script>
